<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SettingsService Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classSettingsService.html">SettingsService</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classSettingsService.html#a53e5dced83d37fac8dcbcb04a0446f56">getInstance</a>()</td><td class="entry"><a class="el" href="classSettingsService.html">SettingsService</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettingsService.html#ae15dcf73c0a09ab8e088ba4b80943b94">numberOfPlayers</a>() const</td><td class="entry"><a class="el" href="classSettingsService.html">SettingsService</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettingsService.html#a0c952e5343c99b13c7cab66b13baf28a">read</a>()</td><td class="entry"><a class="el" href="classSettingsService.html">SettingsService</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSettingsService.html#a9d2cbf4887c25dded6f87a67a3287573">settings</a></td><td class="entry"><a class="el" href="classSettingsService.html">SettingsService</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettingsService.html#aa1db9ed52368b894f160306c631ca50e">SettingsService</a>(QObject *parent=nullptr)</td><td class="entry"><a class="el" href="classSettingsService.html">SettingsService</a></td><td class="entry"><span class="mlabel">explicit</span><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettingsService.html#aa41243b84e160e7e9ffc188aa3044a25">username</a>() const</td><td class="entry"><a class="el" href="classSettingsService.html">SettingsService</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettingsService.html#a43139c98fdbc51a54b70d657b34c34a3">write</a>()</td><td class="entry"><a class="el" href="classSettingsService.html">SettingsService</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSettingsService.html#a4d459526c9070c13012a5ad3c3938a14">~SettingsService</a>()</td><td class="entry"><a class="el" href="classSettingsService.html">SettingsService</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
